[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.StripQuotes

Should quotes be stripped from string values

## Declaration

Source position: inifiles.pp line 160

`public property TCustomIniFile.StripQuotes : Boolean read FStripQuotes write FStripQuotes;`

## Description

StripQuotes determines whether quotes around string values are stripped from the value when reading the values from file. By default, quotes are not stripped (this is Delphi and Windows compatible).

Documentation generated on: Feb 26 2014